cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
226
Views
0
Helpful
0
Replies
dimensyssrl
Beginner

Jabber 10.6 (for Android) on CUCM 8.6

Hello.

We have a CUCM cluster 8.6 with many jabber for android configured (BOT-...).

On a new android phone, we have installed Jabber, it installs version 10.6, but when I try to configure it, it asks for new parameters (for example username in the format username@domain) that we have never used in the previous versions.

I've read in the documentation that the new client is compatible with cucm version 8.6, I've followed this guide:

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/jabber/10_6/CJAB_BK_C56DE1AB_00_cisco-jabber-106-deployment-and-installation-guide/CJAB_BK_C56DE1AB_00_cisco-jabber-106-deployment-and_chapter_0101.html#CJAB_TK_S0D94140_00

... installed cop file, in both pub and sub, rebooted both servers, configured new sip and security profiles, created authentication string, and so on...

But when I try to configure the phone, I cannot go over because it wants parameters that I don't know...

Any help will be greatly appreciated.

Daniele

0 REPLIES 0
Content for Community-Ad

Spotlight Awards 2021